package cz.moneta.test.dsl.cagw.api.v4.token;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;

public class TokenBuilder extends CaGwBuilder {

    public TokenBuilder(Harness harness) {
        super(harness);
    }

    public ApiV4Token prepareTokenRequest() {
        return getBuilder(ApiV4Token.class);
    }

}